Bug 56542 - "weird" default file names format in batch scans
"weird" default file names format in batch scans
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: sane-backends (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-20 14:01 EST by Michal Jaegermann
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-21 09:26:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
a trivial patch which adjusts suffixes to formats (435 bytes, patch)
2001-11-20 16:10 EST, Michal Jaegermann
no flags Details | Diff

  None (edit)
Description Michal Jaegermann 2001-11-20 14:01:42 EST
Description of Problem:

Even after specification of '--format tiff' in an absence of an
explicitely given format for output file names results are named
out1.pnm, out2.pnm, .... and so on.  This while a manual page claims
that a default format is "out%d.tif" always.  Results with that
flag are indeed TIFF files suffix suggestions notwithstanding.
Comment 1 Michal Jaegermann 2001-11-20 16:10:37 EST
Created attachment 38104 [details]
a trivial patch which adjusts suffixes to formats
Comment 2 Tim Waugh 2001-11-21 09:26:14 EST
I have used the patch from CVS for this.
Comment 3 Tim Waugh 2001-11-22 09:56:51 EST
Fixed in 1.0.6-3.

Note You need to log in before you can comment on or make changes to this bug.